@media (max-width: 1400px) {
  .center {
    max-width: 90% !important;
  }
  img {
    height: auto;
    max-width: 100% !important;
  }
	
#lang img{
	    max-width: 35px !important;
    height: auto;
}	
	
	#why img{ max-width: 120px !important;}	
	#why .whyBox .mid img {
    max-width: 100% !important;
    height: auto;
}
	
#menu .moduletable {
    max-width: 95%;
    margin: 0 auto;
}	
#megamenucss #js-mainnav.megamenu ul.level0 li.megacss span.megacss, #megamenucss #js-mainnav.megamenu ul.level0 li.megacss a.megacss {
    text-transform: inherit;
    padding: 15px 20px;
}	
  #js-mainnav.megamenu.blackwhite ul.level0 li.megacss span.megacss, #js-mainnav.megamenu.blackwhite ul.level0 li.megacss a.megacss, #js-mainnav.megamenu.blackwhite .megaMenuToggle {
    font-size: 15px;
  }
	
.imageHeader {
    height: 600px;
    background-size: cover;
    background-position: center center;
    position: relative;
    margin-bottom: 60px;
}
div.itemTitleWrapInner {
    max-width: 90%;
}	
.centerK2 {
    max-width: 90%;
}	
	#top .right ul li{ font-size: 0.9em;}	
	
/*  #js-mainnav.megamenu.blackwhite li.first {
    display: none !important;
  }*/
}
@media (max-width: 1160px) {
  #menu {
    display: none !important;
  }
  #logo {
    width: calc(100% - 50px);
    display: flex;
    align-items: center;
  }
  #logo .moduletable {
    max-width: 80% !important;
    padding: 8px 0;
    padding-left: 15px;
  }
  #logo img {
    max-width: 285px !important;
    width: 100%;
  }
  #menuMob {
    display: flex;
    align-items: center;
  }
  #menuMob .sm-parent {
    line-height: 0;
  }
  #menuMob .sm-btn-110 .menu-icon3 span {
    height: 0.02em;
    width: 75%;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 50px;
  }
  #menuMob .menu-icon3:after {
    content: "MENU";
    position: absolute;
    color: #fff;
    font-size: 10px;
    bottom: 0;
    width: 100%;
    text-align: center;
  }
  #services ul li {
    flex: 50%;
  }
  #testimonials {
    margin-bottom: 60px;
  }
  #testimonials .center {
    display: flex;
    flex-direction: column;
  }

  #news .servicesK2Title {
    font-size: 1.5em;
  }
}
@media (max-width: 950px) {
  #news .servicesK2Text {
    display: none;
  }
	
.imageHeader h2 {
    font-size: 2em;
    margin-bottom: 30px;
    padding: 0 15px;
}
div.k2TopMod {
    background-color: rgb(228 1 44 / 80%);
    padding: 20px 0;
    color: #fff;
    font-size: 1em;
    font-weight: 800;
    padding: 15px;
}
div.itemTitleWrapInner {
    width: auto;
}
#webmacBody .center {
    margin: 0 auto;
    width: 95% !important;
}
	
.leftServices {
    display: block;
    width: 100%;
    float: none;
    text-align: left;
}
.rightServices {
    display: block;
    width: 100%;
    float: none;
    margin: 0 auto;
}
	
}
@media (max-width: 768px) {
	
  body {
    font-size: 100%;
  }
  img {
    height: auto;
    max-width: 100% !important;
  }
  iframe {
    height: auto;
    max-width: 100% !important;
  }
	
	
	#social{display: none;}	
#socialMob{display: block;}
#socialMob {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

#socialMob ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-direction: row !important;
    justify-content: center;
}
	#socialMob .moduletable{ padding: 0 !important;}
#socialMob ul li{}
	#socialMob i:before{ margin-right: 0 !important;}
#socialMob ul li a {
    border: 3px solid #fff;
    border-radius: 100px;
    font-size: 0.8em;
    width: 35px;
    display: flex;
    align-items: center;
    height: 35px;
    text-align: center;
    justify-content: center;
    color: #e4012c;
    margin: 0 10px;
	
	    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;	
	
}
#socialMob ul li a:hover{ text-decoration: none;
	color: #5a5a5a;
	border-color: #5a5a5a;

    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;	
}	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
  #k2Container img {
    width: 100%;
    height: auto;
    float: none !important;
    margin: 0 !important;
  }
  #webmacBody .center {
    margin: 0 auto;
    width: 95% !important;
  }
  .webmacBodyID101 #top {
    margin-bottom: 0px;
  }
  #top {
    flex-direction: column;
    padding-top: 0px;
	  padding: 20px 0;
  }
  #top .left {
    width: 100%;
  }
  #top .right {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  #top .moduletable {
    padding: 10px 10px;
    text-align: center;
	  width: auto;
  }
#top .right ul {
    flex-direction: column;
	justify-content: center;
}	
	#top .right ul li{ margin-bottom:10px; }	
#top .right #lang ul {
    flex-direction: row;
    display: flex;
    justify-content: center;
}
	
  #welcome .center .moduletable {
    padding: 20px;
  }
  a.moreBTN {
    font-size: 14px;
    display: inline-flex;
    width: auto;
    border: 1px solid #000;
    padding: 15px 10px;
    padding-right: 10px;
    position: relative;
    border-radius: 1px;
    font-family: hsNormal, 'Open Sans', sans-serif;
    align-items: center;
  }
  a.moreBTN i {
    font-size: 15px;
    color: #00000017;
    margin-left: 10px;
  }
  #tmimata ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
  }
  #tmimata ul li {
    width: 100%;
  }
  #tmimata ul li div.iconIMG img {
    max-width: 150px !important;
    height: auto;
  }
  #news .webmacModuleIn {
    padding: 30px;
  }
  #news .leftNews {
    margin-bottom: 15px;
  }
  #news .leftNews, #news .rightNews {
    width: 100%;
    float: none;
  }
  #contact .center {
    overflow: hidden;
    display: flex;
    flex-direction: column;
  }
  .contactLeft {
    background: #e0f2f9;
    padding: 30px;
    width: calc(100% - 60px);
  }
  .contactRight {
    background: #f4fbfd;
    padding: 30px;
    width: calc(100% - 60px);
  }
  .bottomLeft, .bottomRight {
    width: 100%;
    float: none;
  }
  .bottomRight ul li {
    width: 100%;
    margin-bottom: 10px;
  }
  #newsletter .moduletable {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  #newsletter .moduletable .newletterTXT {
    font-size: 1.6em;
    margin-right: 15px;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    margin-bottom: 15px;
    text-align: center;
  }
  #newsletter .acym_module_form {
    overflow: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #newsletter .acym_module_form input {
    margin-bottom: 15px;
  }
  #video .center {
    padding: 30px 0;
  }
  #video h3 {
    position: relative;
    transform: inherit;
    left: 0;
    top: 0;
    font-size: 2.5em;
    color: #a7d4e5;
    line-height: 100%;
    margin-top: 0;
  }
  #video .webmacModuleIn {
    padding: 0px;
    background: #fff;
    box-shadow: 0 0 40px #a9cddc;
    padding-bottom: 20px;
  }
  #video ul {
    padding: 0;
  }
  #video a.videoTitle {
    margin-top: -35px;
  }
  #banner .center .webmacModule {
    padding: 30px;
    overflow: hidden;
  }
  #why ul {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }
  #why ul li {
    width: 100%;
    border-bottom: 1px solid #fff;
    margin-bottom: 10px;
    padding-bottom: 10px;
  }
  #why div.whyIMG img {
    max-width: 150px !important;
    height: auto;
  }
  div.itemHeader h2.itemTitle, div.itemListCategory h2 {
    font-size: 1.5em;
  }
  div.titleBG {
    padding: 30px 0;
    margin-bottom: 15px;
	  padding-left: 5%;
  }
  .phoneCenter {
    font-size: 1.1em;
  }
  .phoneCenter a {
    margin-left: 15px;
    display: block;
  }
  .docSearchBox {
    display: block;
    margin: 0 auto;
    padding: 20px;
    background-color: #f9ccd340;
    border: 3px solid #df0024;
  }
  div#synBox ul {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    flex-direction: column;
  }
  div#synBox ul li {
    margin-bottom: 20px;
    width: 100%;
  }
  span.sl1 {
    text-align: center !important;
    display: block;
  }
  span.sl2 {
    text-align: center !important;
    display: block;
  }
  #top {
    margin-top: 83px;
    margin-bottom: 0px;
  }
  #top .center {
    display: block;
    justify-content: inherit;
    padding: 15px 0;
    align-items: center;
  }
  #top ul {
    display: block;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  #top ul li {
    margin-bottom: 15px;
    justify-content: center;
  }
  #top ul li a {
    color: #fff;
  }
  #top ul li:last-child {
    margin-bottom: 0;
  }
  #webmacBody #header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 999;
    background-color: #fff;
    box-shadow: 0 0 15px rgb(0 0 0 / 30%);
  }
#webmacBody #header .center {
    height: auto;
    display: flex;
    justify-content: space-between;
    width: 100% !important;
    max-width: 100% !important;
	padding: 5px 0;
}
  #logo {
display: flex;
    width: 250px;
    align-items: center;
  }
  #logo .moduletable {
    max-width: 80% !important;
    padding: 8px 0;
    padding-left: 15px;
  }
  #logo img {
    max-width: 285px !important;
    width: 100%;
  }
  #menu {
    display: none;
  }
  #menuMob {
display: flex;
    align-items: center;
    width: calc(100% - 250px);
    justify-content: flex-end;
  }
	#menuMob .moduletable{ margin-right: 5px;}
	
	
  #menuMob .sm-parent {
    line-height: 0;
  }
  #menuMob .sm-btn-110 .menu-icon3 span {
    height: 0.02em;
    width: 75%;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 50px;
  }
  #menuMob .menu-icon3:after {
    content: "MENU";
    position: absolute;
    color: #fff;
    font-size: 10px;
    bottom: 0;
    width: 100%;
    text-align: center;
  }
  #welcome .moduletable {
    display: flex;
    flex-direction: column;
  }
  #welcome .welcomeIMG {
    width: 100%;
    line-height: 0;
  }
	#welcome .welcomeWrap{ flex-direction: column;}	
	#welcome h3{
    line-height: 120%;
    font-size: 1.8em;	
	}
#welcome .welcomeTXT {
    width: 100%;
    padding: 20px 0;
    text-align: justify;
}
  #welcome .welcomeTXT .welcomeTXTinner {
    padding: 25px;
    box-shadow: 0 0 10px #00000021;
    margin-left: 0;
    background: #fff;
    margin-bottom: 0px;
  }
	
#why .whyBox {
    flex-direction: column;
}	
#why .whyBox .whyOne {
    width: 100%;
}	
#why .whyBox .whyOne {
    width: 100%;
    padding: 15px;
}
	#why .whyBox img {
    max-width: 120px !important;
}
	#why .mid img { max-width: 80% !important;}
	
	.centerK2{ width: 90% !important; margin: 0 auto;}	
.imageHeader {
    height: 350px;

}	
.imageHeader h2 {
    font-size: 2em;
    margin-bottom: 30px;
	padding: 0 15px;
}	
div.k2TopMod {
    background-color: rgb(228 1 44 / 80%);
    padding: 20px 0;
    color: #fff;
    font-size: 1em;
    font-weight: 800;
    padding: 15px;
}	
div.itemTitleWrapInner {
    width: auto;
}	
.leftServices {
    display: block;
    width: 100%;
    float: none;
    text-align: left;
}
.rightServices {
    display: block;
    width: 100%;
    float: none;
    margin: 0 auto;
}
	
	
  #services ul li a {
    display: -webkit-flex;
    -webkit-align-items: end;
    align-items: end;
    position: relative;
  }
  #services .servicesK2Title {
    position: absolute;
    bottom: 0;
  }
  #services ul {
    flex-direction: column;
  }
  #testimonials {
    margin-bottom: 60px;
  }
  #testimonials .center {
    display: flex;
    flex-direction: column;
  }

  #news ul li {
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
  }
  #news .servicesK2Title {
    font-size: 1.3em;
    font-weight: 700;
    margin-bottom: 10px;
    line-height: 120%;
  }
  #footer .center {
    flex-direction: column;
  }
  #footerLeft, #footerRight {
    width: 100%;
    text-align: center;
  }
  .papHeaderK2 .papHeaderK2inner {
    display: flex;
    flex-direction: column;
  }
  .papHeaderK2 .papHeaderK2Title {
    width: 100%;
    display: block;
    align-items: center;
    position: relative;
  }
  .papHeaderK2 .papHeaderK2Image {
    width: 100%;
    margin: 0;
  }
  .papHeaderK2 .papHeaderK2Title h2 {
    display: block;
    padding: 0px 0;
    color: #fff;
    font-weight: 300;
    font-size: 1.5em;
    line-height: 115%;
    margin-top: 0;
    margin-bottom: 25px;
  }
	
	
	
#news ul {
    flex-direction: column;
}	
	#news ul li{ width: 100%;}	
	
div.itemContainer, div.subCategoryContainer {

	margin-bottom: 20px;
}	

	.blogHeader .center {    flex-direction: column;}
	.blogHeader .blogImage, .blogHeader .blogTitle {
    width: 100%;
}
	
.blogHeader {
	background-color: #881622;}
	
.blogHeader h2 {

    font-size: 1.5em;

}	
	
.blogItem {

    flex-direction: column;
}	
	
.blogItem .blogItemLeft, .blogItem .blogItemRight {
    width: 100%;
}	
	.blogItem .blogItemLeft{ margin-bottom: 15px;}	
	
	
	#webmacBody .center .center{ width: 100% !important; max-width: 100% !important;}	

	
	
	
	
	
	
}